summaryrefslogtreecommitdiff
path: root/tests/ln/backup-1
diff options
context:
space:
mode:
Diffstat (limited to 'tests/ln/backup-1')
-rwxr-xr-xtests/ln/backup-12
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/ln/backup-1 b/tests/ln/backup-1
index afb4a63d9..30bdf1d93 100755
--- a/tests/ln/backup-1
+++ b/tests/ln/backup-1
@@ -19,6 +19,6 @@ if test $framework_failure = 1; then
fi
ln b b~ || fail=1
-ln -V simple -f -b a b || fail=1
+ln -f --b=simple a b || fail=1
exit $fail